# `WOTUS-ML/src`
This directory contains python modules for training the paper's deep learning models using PyTorch. 

The files include:
* `data.py`: Utilities for preparing input data and loading it as PyTorch tensors
* `diagnostics_utils.py`: Utilities for running diagnostics on DL model outputs
* `models.py`: ResNet models that can take in an arbitrary number of input layers
* `plots.py`: Utilities for plotting model inputs and outputs
* `torch_utils.py`: Utilities to facilitate working with PyTorch
* `train.py`: Utilities for running training and prediction given input data and a deep learning model architecture.