# `WOTUS-ML/analysis`

Code in this directory is used to analyze deep learning model outputs. Each subfolder contains intuitively-named jupyter notebooks. Non-intuitive filenames are described below. 

The subdirectories are:
* `displays/`: code for creating figures, tables, and in-text statistics.
    * All notebooks are named according to the number in the manuscript.
    * `root_paths.ipynb` defines file paths for accessing results and saving displays.
    * The files `*mapping.qgz` map the raw NAIP, NLCD, and PRISM data for figure S4.
    * Figures 1 and S5, which describe the model schematically, were generated using graphic design software and no code, so are not included here.
* `diagnostics/`: code used to explore results and guide analytic decisions.

