# `WOTUS-ML/data`

Code in this directory is used to access and process data for training and prediction.

The subdirectories are:
* `inputs/`: code for accessing and processing training layers, which are used for all the deep learning models. This directory contains a readme file with additional details.
* `wotus_train_test_split/`: code for creating the train-test split that's used for WOTUS, Cowardin code, and resource type prediction, including processing the raw AJD data and creating the split.
* `ajd_train_test_split/`: code that's specific to the data preparation for the AJD model, specifically selecting points for the model and creating a train-test split.
* `auxiliary/`: code used to generate additional data later in the analysis. Code in this folder is used to calculate NWI area by state, which is used in table S7.